---

galaxy_info:
  role_name: docker_images
  description: Role to clone the repositories used from c3InfoDesk sytems
  author: fejao
  company: cccv.de
  license: "MIT / BSD"
  min_ansible_version: '2.10'
  galaxy_tags: []

dependencies: []
  # List your role dependencies here, one per line. Be sure to remove the '[]' above,
  # if you add dependencies to this list.
# dependencies:
#   # - role: dependencies
#   # - role: clone_repositories
#   ####
#   - role: c3infodesk-deployment-role-dependencies
#   - role: c3infodesk-deployment-role-clone-repositories
